version: 0.5.74
files:
  - url: Biatec Connector TEST-0.5.74-arm64-mac.zip
    sha512: SFGCuVwexkoVHxUy0xghiHjXlOTXANxKVLcFdnCjruJpAjFTh9Rry0/SepiJ0NRNlWoAq/ZOMunP7xC62jtdsw==
    size: 105728686
  - url: Biatec Connector TEST-0.5.74-mac.zip
    sha512: hn85NROo+88CET0cVfokDci5Og7Tg8GP2W2HvSgOctSrIoWrlygMT0ihMiHfiIuNuNlakJ3OHf7GSHa0SirTXA==
    size: 111701656
path: Biatec Connector TEST-0.5.74-arm64-mac.zip
sha512: SFGCuVwexkoVHxUy0xghiHjXlOTXANxKVLcFdnCjruJpAjFTh9Rry0/SepiJ0NRNlWoAq/ZOMunP7xC62jtdsw==
releaseDate: '2026-07-16T13:14:01.337Z'
